# Interface methods for submodule: Region
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: Region
class RegionProxy():
	def GetNameOfClass(self):
		""""""
		...

	def GetRegionType(self):
		""""""
		...

	def Print(self, os, indent = 0) -> None:
		""""""
		...

